%\documentclass[a4paper]{article}
%
%\usepackage[english]{babel}
%\usepackage[utf8]{inputenc}
%\usepackage{amsmath}
%\usepackage{graphicx}
%\usepackage[colorinlistoftodos]{todonotes}
%\usepackage{fancyhdr}
%\usepackage[parfill]{parskip}
%\usepackage{subcaption}
%\usepackage{csvsimple}
%\usepackage[section]{placeins}
%\usepackage{listings}
%\pagestyle{fancy}
%\lhead{LF: Conductivity}
%\rhead{Alexander Herbort 345688 \\ Christian Eckhardt 346853}
%\cfoot{\thepage}
%
%\title{Protokoll Versuch LF:  conductivity}
%\author{Alexander Herbort, Christian Eckhardt}
%\date{\today}
%
%\graphicspath{{../Plots/}}
%\begin{document}
\section{Experimental Setup}
In order to measure how the electrical conductivity/resistance is dependent on the temperature we insert a rod which holds the various samples into two different isolated vessels. One vessel is filled with liquid helium and the other one with liquid nitrogen. The behaviour of the temperature inside the vessel is described over a function T(x) (fig.\ref{fig:aufbau1}). To measure the temperature we are using two resistors (coal and platinum). Therefore we need to calibrate these resistors to certain fix points, where we know the exact temperature (-$>$ section calibration). 
\begin{figure}[h]
  \centering
        \includegraphics[scale=0.6]{Aufbau1.png}
        \caption{setup}
        \label{fig:aufbau1}
\end{figure}

Fig.\ref{fig:rod} displays the design of the rod and how the samples are placed on it.
\begin{figure}
        \includegraphics[scale=0.6]{tauch_rohr.png}
        \caption{Rod for meassurement}
        \label{fig:rod}
\end{figure}
The resitances of metals are measured via the 4-point method, because with this method we can still measure the small resistances at low temperatures. Through the connected metals runs a constant current of $I=20mA$. To measure the resistance of semiconductors we are using an elektrometer (fig.\ref{fig:circuit}).

\begin{figure}
	\includegraphics[scale=0.6]{circ.png}
	\caption{electrical setup}
	\label{fig:circuit}
\end{figure}

%\end{document}